body{font-weight:300;font-size:16px;color:#63696b;line-height:26px;-webkit-font-smoothing:antialiased;}
:hover,:focus,:active, a:hover, a:focus, a:active{outline:0;}
a{color:#545454;text-decoration:none;transition-duration:.2s;-moz-transition-duration:.2s;-webkit-transition-duration:.2s;-o-transition-duration:.2s;}
a:hover{color:#000;text-decoration:none;}
:hover,:focus,:active, a:hover, a:focus, a:active{outline:0;text-decoration:none;}
h1, h2, h3, h4, h5, h6{font-weight:300;font-family:inherit;}
h4{font-size:18px;}
h5{font-size:14px;}
h6{font-size:12px;}
.button{border:2px solid #00a9d3;background-color:#FFF;font-family:inherit;font-weight:400;color:#000;font-size:16px;text-transform:uppercase;margin:20px 0;padding:8px 18px;display:inline-block;letter-spacing:1px;transition-duration:.2s;-moz-transition-duration:.2s;-webkit-transition-duration:.2s;-o-transition-duration:.2s;cursor:pointer;}
.button:hover{border:2px solid #00a9d3;background-color:#00a9d3;color:#fff;}
.clear{clear:both;display:block;}
ul.listyle-3, ul.listyle-2, ul.listyle-1{padding:0;margin:0 0 20px;}
ul.listyle-3 li, ul.listyle-2 li, ul.listyle-1 li{margin:0;list-style:none;border-bottom:1px solid #ccc;padding:10px 0;}
.listyle-1 li:last-child{border-bottom:none;}
ul.listyle-2 li{background:#eee;padding:10px;border-bottom:none;margin-bottom:1px;}
ul.listyle-2 li:before{content:"\f178";font-family:FontAwesome;margin-right:10px;display:inline-block;}
table{width:100%;font-size:0.923em;margin:0 0 10px;border:1px solid #00adef;}
table td, table th{vertical-align:middle;padding:8px 10px;border:0;color:#000;}
tr.even, tr.odd{border-width:0 1px 0 1px;border-style:solid;border-color:#00adef;background:#FFF3F3;}
tr.odd{background:#fff;}
table th{text-transform:uppercase;background:#00adef;font-weight:normal;border-width:1px;border-style:solid;border-color:#D04842;padding:9px 10px;color:#fff;}
#wrapper{padding:0;margin:0;}
#logo-container{float:left;padding:10px 0;}
#top{float:right;}
#left-sidebar .sidebar{padding-right:20px;}
#right-sidebar .sidebar{padding-left:20px;}
#main{float:left;width:100%;}
#left-sidebar, #right-sidebar{width:200px;float:left;position:relative;}
#header{padding-bottom:1px;}
#logo-container .logo{float:left;margin-right:10px;}
#logo-container .logo a{display:block;}
#name-and-slogan{float:left;}
#site-name{margin:0px;font-weight:normal;font-size:20px;line-height:normal;}
#site-name a{font-size:60px;margin:0px;line-height:42px;font-weight:normal;display:block;font-size:42px;}
#site-name a:hover{text-decoration:none;}
#site-slogan{margin:0;clear:both;font-weight:normal;font-size:18px;line-height:normal;margin-top:0;text-transform:none;}
#mobile-nav .text{float:right;line-height:16px;padding:0 0 0 30px;font-size:14px;}
#mobile-nav .icon-bar{-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;height:3px;margin:0px 0px 3px;width:22px;display:block;background:#333;}
#mobile-nav{position:relative;padding:6px;float:right;}
.sub-wrapper{width:1170px;margin:0px auto;}
.social_icons a{background-color:#464646;width:30px;height:30px;line-height:24px;color:#fff;font-size:20px;display:inline-block;text-align:center;padding-top:4px;}
@keyframes topToBottom{0%{top:-200px;}
100%{top:0px;}
}
@-webkit-keyframes topToBottom{0%{top:-200px;}
100%{top:0px;}
}
div#header.navbar-fixed-top{animation:topToBottom 1s;-webkit-animation:topToBottom 1s;opacity:1;}
div#header.navbar-fixed-top #logo-container{width:240px;}
div#header.navbar-fixed-top #logo-container img{width:100%;}
div#header.navbar-fixed-top{border-bottom:1px solid #ddd;box-shadow:0px 1px 12px 0px rgba(0, 0, 0, 0.15);-webkit-box-shadow:0px 1px 12px 0px rgba(0, 0, 0, 0.15);-moz-box-shadow:0px 1px 12px 0px rgba(0, 0, 0, 0.15);}
#back-top{position:fixed;bottom:10px;z-index:499;right:40px;background:#0bc5ee;padding:9px 6px;font-size:22px;}
#back-top a{width:30px;display:block;text-align:center;text-transform:uppercase;text-decoration:none;color:#fff;}
.collapsiblock h2.block-title{cursor:pointer;margin:0;position:relative;}
.collapsiblock h2.block-title:before{content:"\f067";font-family:FontAwesome;margin-right:10px;display:inline-block;}
.collapsiblock.active h2.block-title:before{content:"\f068";}
.collapsiblock .content{display:none;}
.collapsiblock.active .content{display:block;}
#footer{padding:20px 0;}
#footer .sub-wrapper{clear:both;}
#footer .footer-sub{padding:10px 0 0;margin-top:10px;}
.progress{height:auto;}
.progress-bar{padding:6px;}
.move{-webkit-animation:progress-bar-stripes 2s linear infinite;-o-animation:progress-bar-stripes 2s linear infinite;animation:progress-bar-stripes 2s linear infinite;background-image:-webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);background-image:-o-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);background-image:linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);background-size:40px 40px;}
input[type="password"], input[type="text"], input[type="email"], textarea, select{padding:6px;border:none;border:1px solid #dfdfdf;resize:none;font-size:14px;-webkit-user-select:text;line-height:21px;}
.btn, input[type="submit"]{border:1px solid #00adef;background-color:transparent;font-weight:400;color:#00adef;font-size:16px;padding:3px 15px;margin:0;transition-duration:.2s;-moz-transition-duration:.2s;-webkit-transition-duration:.2s;-o-transition-duration:.2s;margin-top:10px;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;}
input[type="text"]:focus, input[type="email"]:focus, textarea:focus{outline:none;color:#545454;border:1px solid #00adef;}
.btn:hover, input[type="submit"]:hover{background-color:#00adef;color:#fff;}
input[type="text"], input[type="email"], input[type="search"], input[type="password"], textarea{box-shadow:none !important;border-radius:0px;-webkit-appearance:none;-moz-appearance:none;-webkit-user-select:text;}
blockquote{padding:0 0 0 20px;margin:0 0 22px;border-left:2px solid #e1e1e1;}
blockquote p{font-family:Georgia, 'Times New Roman', Times, serif;font-style:italic;font-size:16px;line-height:1.625;margin-bottom:0;}
blockquote footer, blockquote small, blockquote .small{display:block;font-size:80%;line-height:1.42857143;color:#777;}
blockquote footer:before, blockquote small:before, blockquote .small:before{content:'\2014 \00A0';}
.links{padding:10px 0;}
.meta.submitted{padding:20px 0;}
.meta.submitted .username:before{content:"\f007";font-family:FontAwesome;margin-right:4px;margin-left:8px;display:inline-block;}
.meta.submitted span:nth-child(2):before{content:"\f073";font-family:FontAwesome;margin-right:4px;margin-left:8px;display:inline-block;}
div#wrapper-outer.box-type{width:auto;margin:0 2%;background:#fff;-webkit-box-shadow:0 0 30px 0 rgba(0, 0, 0, 0.1);box-shadow:0 0 30px 0 rgba(0, 0, 0, 0.1);}
@media (min-width:1240px){div#wrapper-outer.box-type{width:1200px;margin:0 auto;}
}
div#wrapper-outer.box-type .sub-wrapper{margin:0;width:100%;}
div#wrapper-outer.box-type #wrapper{padding:30px;}
.view:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
.view.col-2 .views-row{width:49%;margin:0 1% 1% 0%;float:left;}
.view.col-3 .views-row{width:32.3%;margin:0 1% 1% 0%;float:left;}
.view.col-4{margin:0 -.5%;}
.view.col-4 .views-row{width:24%;margin:0;float:left;margin:0 .5%;}
@media only screen and (min-width:441px) and (max-width:740px){.view.col-4 .views-row, .view.col-3 .views-row, .view.col-2 .views-row{width:49%;}
}
div#footer{margin-top:20px;}
#footer ul.menu, #footer ul.menu li{list-style:none;margin:0;padding:0;}
#footer ul.menu li{list-style:none;display:inline-block;}
#footer ul.menu li a{font:13px/18px 'Raleway';display:block;text-transform:uppercase;position:relative;display:inline-block;padding:10px 20px;color:#000;}
#footer ul.menu li a.active{color:#00adef;}


/* Css for enquiry form.*/
/* #webform-client-form-6648 {

    background: #d1d3d4;
    padding: 20px;

}
div#webform-component-intrest .form-item {
    float: left;
    margin-right: 20px;
}
div#webform-component-im-interested-in .form-item .form-checkbox {
	margin-top: -4px;
}
div#webform-component-im-interested-in .form-checkboxes .form-type-checkbox label.option {
	margin-right:  15px;
}
#edit-submitted-im-interested-in {
    display: flex;
}
div#webform-component-enq-name {
    width: 50%;
    float: left;
    margin: 0;
    padding: 10px 0;
}
div#webform-component-enq-company {
    margin: 0;
    padding: 10px 0;
    width: 50%;
    float: left;
}
div#webform-component-enquiry-from,
div#webform-component-enq-email,
div#webform-component-enq-phone {
    width: 50%;
    float: left;
    margin: 0;
    padding: 10px 0;
}

.webform-component-textfield label,
.webform-component-email label {
    width: 100px;
    display: inline-block;
}
.webform-component-textfield input,
.webform-component-email input {
    display: inline-block;
    width: 70%;
}

#webform-component-enq-message {
	display: inline-block;
    width: 100%;
} */

/* Contact form css */
.webform-client-form .webform-component-checkboxes {
    display: inline-block;
    width: 100%;
}
.webform-client-form  .webform-component-checkboxes .form-item {
    float:left;
    margin-right:20px;
}
.webform-client-form  .webform-component-checkboxes .form-checkbox {
    margin-top:-6px;
}
.webform-client-form .webform-component-textfield {
    margin: 0 0 1em 0;
}
.webform-client-form .webform-component-textfield label {
    padding-right: 36px;
}
.webform-client-form .webform-component-email {
    margin: 0 0 1em 0;
}
#webform-component-company label {
    padding-right: 24px;
}
.webform-client-form .webform-component-email label {
    padding-right: 38px;
}
.webform-client-form #webform-component-phone label {
    padding-right: 42px;
}

/* css for homepage-form-franchise-directory-search page */
#block-custom-homepage-form-franchise-directory-search .form-item-search-by-country {
    display: none;
}